https://buuoj.cn/challenges#浪里淘沙
我有密集恐惧症，所以大家自求多福吧，把获得的单词连在一起提交即可。（我这里有一串数字：4，8，11，15，16） 注意：得到的 flag 请包上 flag{} 提交
[bd73db0-5e...]

$ unzip bd7f3db0-5ea8-45eb-af1f-af896019d22e.zip
$ kate 浪里淘沙.txt
选择单词，复制到 words.txt 中，Ctrl-R 替换为空，共16个单词。
$ python solve.py < 浪里淘沙.txt 
weshouldlearnthecrypto
